fid=fopen('Setup.csv');
setup  = textscan(fid,'%s %s %s','delimiter',';','headerlines',0)
setupSV  = setup{1}
fclose(fid);
assignin('base','setup',setup);%###CODEDEV   
save('Data\Setup.mat','setupSV');